setenv DNO 1
setenv BADFRAMETBL bad${DNO}.tbl
cat <<EOF > $BADFRAMETBL 
ldata/w20070307_02286.fits
ldata/w20070307_02455.fits
ldata/w20070307_02849.fits
ldata/w20070307_02879.fits
EOF


## Mask coordinates should be written in original pixel scale (0.4"/pix), together with radius of the mask
set MASK_ADDITION1=maskadd${DNO}.tbl 
cat <<EOF > $MASK_ADDITION1
1795.55 444.075 18
1752.23 381.44 18
1412.52 1458.69 16
1725.3 56.825 18
EOF

\rm tdata/*.fits
\rm ldata/*.fits
#setenv WFCAMLOG /mnt/scr6/wfcamdata/obslog_070307.txt
setenv WFCAMLOG /mbf2d/motohrkn/obslog_070307.txt
#setenv WFCAMDATA /mnt/scr6/wfcamdata
setenv WFCAMDATA /mbf2d/motohrkn/FITS
setenv WFCAMDATE 20070307
setenv MASKRADIUS 8
setenv WFCAMDISP 0
\cp dark10s${DNO}-070307.fits dark${DNO}.fits 

setenv MASK_ADDITION $MASK_ADDITION1
setenv ALLHEAD sdf3-1;setenv ALLSTART 1108;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-2;setenv ALLSTART 1252;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-3;setenv ALLSTART 1396;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-4;setenv ALLSTART 1540;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-5;setenv ALLSTART 1685;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-6;setenv ALLSTART 1865;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-7;setenv ALLSTART 2045;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-8;setenv ALLSTART 2225;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-9;setenv ALLSTART 2393;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-a;setenv ALLSTART 2573;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-b;setenv ALLSTART 2753;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
# 5sec exposure
setenv ALLHEAD sdf3-c;setenv ALLSTART 2933;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits

unsetenv MASK_ADDITION
# SDF-4 (choi-mi)
setenv ALLHEAD sdf4-a;setenv ALLSTART 3077;setenv ALLN 36;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf4-b;setenv ALLSTART 3114;setenv ALLN 36;./prock1a.csh
\rm tdata/?200?????_?????.fits
# 5sec exposure
setenv ALLHEAD sdf4-z;setenv ALLSTART 3150;setenv ALLN 36;./prock1a.csh
\rm tdata/?200?????_?????.fits







