setenv DNO 3
setenv BADFRAMETBL bad${DNO}.tbl
cat <<EOF > $BADFRAMETBL 
ldata/y20070307_01193.fits
ldata/y20070307_01279.fits
ldata/y20070307_01286.fits
ldata/y20070307_01374.fits
ldata/y20070307_01455.fits
ldata/y20070307_01457.fits
ldata/y20070307_01523.fits
ldata/y20070307_01584.fits
ldata/y20070307_01676.fits
ldata/y20070307_01681.fits
ldata/y20070307_01838.fits
ldata/y20070307_02016.fits
ldata/y20070307_02043.fits
ldata/y20070307_02062.fits
ldata/y20070307_02154.fits
ldata/y20070307_02200.fits
ldata/y20070307_02263.fits
ldata/y20070307_02264.fits
ldata/y20070307_02431.fits
ldata/y20070307_02490.fits
ldata/y20070307_02711.fits
ldata/y20070307_02755.fits
ldata/y20070307_03042.fits
ldata/y20070307_03059.fits
ldata/y20070307_03149.fits
EOF

## Mask coordinates should be written in original pixel scale (0.4"/pix), together with radius of the mask
set MASK_ADDITION1=maskadd${DNO}.tbl 
cat <<EOF > $MASK_ADDITION1
2059.49 1572.44 18
876.645 2064.18 18
571.465 1377.8 18
537.255 350.355 18
681.58 24.505 18
24.645 627.6 18
EOF

#set MASK_ADDITION2=maskadd${DNO}-2.tbl 
#gawk '{print($1, $2+18.24)}' $MASK_ADDITION1 > $MASK_ADDITION2

\rm tdata/*.fits
\rm ldata/*.fits
#setenv WFCAMLOG /mnt/scr6/wfcamdata/obslog_070307.txt
setenv WFCAMLOG /mbf2d/motohrkn/obslog_070307.txt
#setenv WFCAMDATA /mnt/scr6/wfcamdata
setenv WFCAMDATA /mbf2d/motohrkn/FITS
setenv WFCAMDATE 20070307
setenv MASKRADIUS 8
setenv WFCAMDISP 0
\cp dark10s${DNO}-070307.fits dark${DNO}.fits 

setenv MASK_ADDITION $MASK_ADDITION1
setenv ALLHEAD sdf3-1;setenv ALLSTART 1108;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-2;setenv ALLSTART 1252;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-3;setenv ALLSTART 1396;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-4;setenv ALLSTART 1540;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-5;setenv ALLSTART 1685;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-6;setenv ALLSTART 1865;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-7;setenv ALLSTART 2045;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-8;setenv ALLSTART 2225;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-9;setenv ALLSTART 2393;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-a;setenv ALLSTART 2573;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf3-b;setenv ALLSTART 2753;setenv ALLN 180;./prock1a.csh
\rm tdata/?200?????_?????.fits
# 5sec exposure
setenv ALLHEAD sdf3-c;setenv ALLSTART 2933;setenv ALLN 144;./prock1a.csh
\rm tdata/?200?????_?????.fits

unsetenv MASK_ADDITION
# SDF-4 (choi-mi)
setenv ALLHEAD sdf4-a;setenv ALLSTART 3077;setenv ALLN 36;./prock1a.csh
\rm tdata/?200?????_?????.fits
setenv ALLHEAD sdf4-b;setenv ALLSTART 3114;setenv ALLN 36;./prock1a.csh
\rm tdata/?200?????_?????.fits
# 5sec exposure
setenv ALLHEAD sdf4-z;setenv ALLSTART 3150;setenv ALLN 36;./prock1a.csh
\rm tdata/?200?????_?????.fits







