#! /bin/csh 
cat <<EOF | cl
# temporary wcs setting
del ctmp.dat
ccfind $1 ctmp.dat  ${FRAMEID}.fits usewcs=yes insystem="j2000" lngunits="degrees" latunit="degrees" center=yes
!sed '/#/d' ctmp.dat | gawk '{if(NF==4)print(\$3,\$4,\$1,\$2)}' > ${FRAMEID}_ccmap.cat
# real wcs fitting
del ${FRAMEID}_ccmap.map
EOF
echo # Next, run following iraf commands
cat <<EOF
ccmap ${FRAMEID}_ccmap.cat ${FRAMEID}_ccmap.map lngunits="degrees" latunits="degrees" insyste="j2000" function="polynomial" xxorder=5 xyorder=5 yxorder=5 yyorder=5
ccsetwcs ${FRAMEID}.fits ${FRAMEID}_ccmap.map ${FRAMEID}_ccmap.cat
EOF

