#include <string.h>
#include <stdio.h>
#include <stdlib.h>

#define MAXCHAR 1024
#define MAXDATA 10000

main(int argc, char **argv)
{
  FILE *fp1, *fp2;
  char line[MAXCHAR];
  static char inframe[MAXCHAR],badframe[MAXDATA][MAXCHAR];
  char *pin,*pbad;
  char c[1]="/";

  int i,j;
  int imax,jmax;
  int flag;

  if((argc!=3)){
    fprintf(stderr,"Usage : %s (badframe list) (frame table)\n",argv[0]);
    exit(1);
  }

  if((fp1=fopen(argv[1],"r"))==NULL){
    fprintf(stderr,"Open Error  %s",argv[1]);
    exit(1);
  }

  if((fp2=fopen(argv[2],"r"))==NULL){
    fprintf(stderr,"Open Error  %s",argv[2]);
    exit(1);
  }

  //  exit(1);
  /* load bad frame data */
  i=0;
  while(fgets(line,MAXCHAR,fp1)!=NULL){
    sscanf(line,"%s",&(badframe[i]));
    pbad = strrchr(badframe[i], *c);
    if(pbad==NULL) pbad=badframe[i];
    pbad=strtok(pbad+1,".fits");
    strcpy(badframe[i],pbad);
    /*    fprintf(stdout,"%s\n",pbad); */
    i++;
    imax=i;
  }

  /* match frames */
  j=0;
  //  *c="/";
  while(fgets(line,MAXCHAR,fp2)!=NULL){
    sscanf(line,"%s",&(inframe));
    pin = strrchr(inframe, *c);
    if(pin==NULL) pin=inframe;
    pin=strtok(pin+1,".fits");
    //    strcpy(&(inframe),pin);
    flag=0;
    for(i=0;i<imax;i++){
      if(strcmp(badframe[i],pin)==0){
	flag++;
	//	fprintf(stdout,"Match %s %s\n",&(badframe[i]),pin);
	break;
      }
    }
    if(flag!=0) fprintf(stdout,"%s 1\n",inframe ); 
    else fprintf(stdout,"%s 0\n",inframe); 
    jmax=j;
    j++;
  }
}
